## mkdocs-include-markdown-plugin 7.2.0

=== debian/changelog ===
mkdocs-include-markdown-plugin (7.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1120282)

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Fri, 07 Nov 2025 06:54:26 -0300
