=== debian/control ===
Source: mkdocs-include-markdown-plugin
Section: python
Priority: optional
Maintainer: Santiago Ruano Rincón <santiagorr@riseup.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 mkdocs,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-setuptools,
 python3-wcmatch,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/mondeja/mkdocs-include-markdown-plugin
Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-include-markdown-plugin
Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-include-markdown-plugin.git

Package: mkdocs-include-markdown-plugin
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: MkDocs Markdown includer plugin
 MkDocs is a fast, simple and downright gorgeous static site generator
 that's geared towards building project documentation. Documentation
 source files are written in Markdown, and configured with a single YAML
 configuration file.
 .
 This package will provide a plugin to include Markdown files in MkDocs
 source files.
