=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mkdocs-include-markdown-plugin

%:
	dh $@ --buildsystem=pybuild
