=== debian/watch ===
Version: 5

Template: Github
Owner: mondeja
Project: mkdocs-include-markdown-plugin
