## mkdocs-include-markdown-plugin 7.2.1

=== debian/changelog ===
mkdocs-include-markdown-plugin (7.2.1-1) unstable; urgency=medium

  * Correctly set the Debian Python Team as Maintainer
  * New upstream version 7.2.1
  * Add python3-test as build-dependency
  * Tune testing during build: make examples/ available and disable failing
    test due to network access

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Mon, 16 Feb 2026 12:41:26 -0300
