=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mkdocs-include-markdown-plugin
 Section: python
 Priority: optional
-Maintainer: Santiago Ruano Rincón <santiagorr@riseup.net>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Santiago Ruano Rincón <santiagorr@riseup.net>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -10,6 +11,7 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-hatchling,
+ python3-pytest,
  python3-setuptools,
  python3-wcmatch,
 Testsuite: autopkgtest-pkg-python
