=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mkdocs-include-markdown-plugin

# make the examples/ directory available to the test suite
export PYBUILD_BEFORE_TEST=cp -a examples/ {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/examples/

export PYBUILD_TEST_ARGS=-k 'not test_page_included_by_url_is_cached and not test_examples_subprocess and not test_examples_api and not test_include and not test_read_url_cached_content'

%:
	dh $@ --buildsystem=pybuild
